Avatar uživatele
leporela22

Podporuje Pspad HTML5? Mně se zobrazuje jen 4.01?

Dobrý den chtěl jsem se zeptat jestli Pspad podporuje html5. Když otevřu novou složku v pspadu je tam 4.01 a ani jsem ho nenašel viz. obrázek http://leteckaposta.cz/…
Zkoušel jsem se registrovat na pspad a zeptat se tam ale prý musím čekat na schválení profilu a to bude nevím kdy.

Ne to stejně nejde když mám soubor kde je html 4.01 a přepíšu na <!DOCTYPE html> tak t stejně nejde zkusim tam nějaký tag z html5 třeba <nav></nav>
a je to červené jako by to v HTML ani nebylo viz. diskuze na pspadu http://forum.pspad.com/…

Uzamčená otázka

ohodnoťte nejlepší odpověď symbolem palce

Zajímavá 1Pro koho je otázka zajímavá? Frogman před 1978 dny Sledovat Nahlásit



Nejlepší odpověď
Avatar uživatele
ivzez

Vyberte si šablonu HTML 4.01 Transitional a přepište.
(PsPad je starší, vznikl před HTML5.)
______

Reakce na doplnění otázky:

Já bych si jen "vytáhla" šablonu a psala bych v jiném editoru.
Mně nejlépe vyhovuje Metapad – neumí nic zbytečného (neruší
mne, nevnucuje "automatické" opravy), zvládá práci s poměrně
velkými soubory, najde a opraví v celém souboru, …

PsPad používám jenom k převodu z UTF-8 do Windows-1250…

Upravil/a: ivzez

0 Nominace Nahlásit

Další odpovědi
Avatar uživatele
Lamalam

Stačí přepsat deklaraci, dej tam <!DOCTYPE html> a máš to.

0 Nominace Nahlásit

Avatar uživatele
Frogman

PSPad podporuje HTML5 už od verze 4.5.6 (z roku 2011), takže pokud máš starší verzi, stáhni si určitě tu nejnovější.
Pokud to ale ani v té nejnovější nenajdeš, což je divné, stáhni si tuhle šablonu:
http://leteckaposta.cz/… - je to původní čistá HTML5 šablona z PSPadu
a nakopíruj ji sem:
C:\Program Files (x86)\PSPad editor\Template
Pak se znovu zkus podívat v programu do šablon, zda tam je a zda neoznačuje HTML5 tagy červeně. ;)

0 Nominace Nahlásit

Diskuze k otázce

U otázky nebylo diskutováno.

Nový příspěvek
Zajímavé otázky v kategorii Počítače a internet